curl -X DELETE https://crm.vistum.com.br/api/v1/leads/cnt_cmnl5abc123/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "contactId": "cnt_cmnl5abc123", "tagId": "tag_vip99", "removed": true } }
Tags
Remover tag de um lead
Remove uma tag específica de um contato (lead).
DELETE
/
api
/
v1
/
leads
/
{id}
/
tags
/
{tagId}
curl -X DELETE https://crm.vistum.com.br/api/v1/leads/cnt_cmnl5abc123/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "contactId": "cnt_cmnl5abc123", "tagId": "tag_vip99", "removed": true } }
Autenticação
string
required
Bearer vg_live_<sua_chave> — API Key com escopo tags:writeremoved é false se a tag não estava aplicada ao contato.
curl -X DELETE https://crm.vistum.com.br/api/v1/leads/cnt_cmnl5abc123/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "contactId": "cnt_cmnl5abc123", "tagId": "tag_vip99", "removed": true } }